[
 {
  "num": 1,
  "name": "한국전기안전공사",
  "home": "https://www.kesco.or.kr/",
  "base": "https://www.kesco.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 2,
  "name": "한국전력거래소",
  "home": "https://www.kpx.or.kr/",
  "base": "https://www.kpx.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 3,
  "name": "한국조세재정연구원",
  "home": "https://www.kipf.re.kr/",
  "base": "https://www.kipf.re.kr",
  "sitemap": null,
  "struct": null,
  "err": "home fail: ERR:ConnectionError"
 },
 {
  "num": 4,
  "name": "한국조폐공사",
  "home": "https://www.komsco.com/",
  "base": "https://www.komsco.com",
  "sitemap": null,
  "struct": null,
  "err": "home fail: ERR:ConnectTimeout"
 },
 {
  "num": 5,
  "name": "한국주택금융공사",
  "home": "https://www.hf.go.kr/",
  "base": "https://www.hf.go.kr:443",
  "sitemap": null,
  "struct": {
   "sel": "<div class=\"gnb-wrap\" id=\"gnb-skiplink\">",
   "a": 532,
   "ul": 102,
   "dl": 0,
   "li": 404,
   "pat": "B(ul)",
   "depth": 0
  }
 },
 {
  "num": 6,
  "name": "한국중부발전",
  "home": "https://www.komipo.co.kr/",
  "base": "https://www.komipo.co.kr",
  "sitemap": "https://www.komipo.co.kr/kor/sitemap.do",
  "struct": {
   "sel": ".site_map",
   "a": 68,
   "ul": 16,
   "dl": 0,
   "li": 77,
   "pat": "B(ul)",
   "depth": 3
  }
 },
 {
  "num": 7,
  "name": "한국지능정보사회진흥원",
  "home": "https://www.nia.or.kr/",
  "base": "https://www.nia.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 8,
  "name": "한국지식재산보호원",
  "home": "https://www.koipa.re.kr/",
  "base": "https://www.koipa.re.kr",
  "sitemap": "https://www.koipa.re.kr/home/main.do;jsessionid=33477CDEF48B5A8F034EF5CA67B747B7?screenTp=USER",
  "struct": {
   "sel": "<div class=\"\" id=\"wrap\">",
   "a": 410,
   "ul": 113,
   "dl": 3,
   "li": 273,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 9,
  "name": "한국지식재산연구원",
  "home": "https://www.kiip.re.kr/",
  "base": "https://www.kiip.re.kr",
  "sitemap": "https://www.kiip.re.kr/contents/sitemap.do",
  "struct": {
   "sel": ".sitemap",
   "a": 133,
   "ul": 26,
   "dl": 14,
   "li": 119,
   "pat": "A(dl)",
   "depth": 0
  }
 },
 {
  "num": 10,
  "name": "한국지역난방공사",
  "home": "https://www.kdhc.co.kr/",
  "base": "https://www.kdhc.co.kr",
  "sitemap": null,
  "struct": {
   "sel": "<div class=\"\" id=\"wrap\">",
   "a": 410,
   "ul": 93,
   "dl": 22,
   "li": 353,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 11,
  "name": "한국직업능력연구원",
  "home": "https://www.krivet.re.kr/",
  "base": "https://www.krivet.re.kr",
  "sitemap": null,
  "struct": {
   "sel": ".sitemap",
   "a": 35,
   "ul": 6,
   "dl": 0,
   "li": 40,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 12,
  "name": "한국철도공사",
  "home": "https://info.korail.com/",
  "base": "https://info.korail.com",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 13,
  "name": "한국청소년상담복지개발원",
  "home": "https://www.kyci.or.kr/",
  "base": "https://www.kyci.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 14,
  "name": "한국청소년정책연구원",
  "home": "https://www.nypi.re.kr/",
  "base": "https://www.nypi.re.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 15,
  "name": "한국청소년활동진흥원",
  "home": "https://www.kywa.or.kr/",
  "base": "https://www.kywa.or.kr",
  "sitemap": null,
  "struct": {
   "sel": "<div class=\"\" id=\"wrap\">",
   "a": 262,
   "ul": 29,
   "dl": 4,
   "li": 175,
   "pat": "B(ul)",
   "depth": 0
  }
 },
 {
  "num": 16,
  "name": "한국체육산업개발",
  "home": "https://www.ksponco.or.kr/",
  "base": "https://www.ksponco.or.kr",
  "sitemap": null,
  "struct": {
   "sel": "<div class=\"\" id=\"wrap\">",
   "a": 263,
   "ul": 36,
   "dl": 0,
   "li": 181,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 17,
  "name": "한국치산기술협회",
  "home": "https://kafet.or.kr/",
  "base": "https://kafet.or.kr",
  "sitemap": null,
  "struct": null,
  "err": "home fail: ERR:ConnectionError"
 }
]